.elementor-3897 .elementor-element.elementor-element-d406558 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-3897 .elementor-element.elementor-element-d406558:not(.elementor-motion-effects-element-type-background),
.elementor-3897 .elementor-element.elementor-element-d406558>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #121212;
}

.elementor-3897 .elementor-element.elementor-element-d406558 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-3897 .elementor-element.elementor-element-d406558 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-3897 .elementor-element.elementor-element-562142b {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-3897 .elementor-element.elementor-element-562142b .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-3897 .elementor-element.elementor-element-562142b .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-3897 .elementor-element.elementor-element-c2a4b79 {
    --display: flex;
}

.elementor-3897 .elementor-element.elementor-element-c2a4b79 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-3897 .elementor-element.elementor-element-c2a4b79 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

@media(min-width:768px) {
    .elementor-3897 .elementor-element.elementor-element-562142b {
        --width: 100%;
    }
}